From: kevin urenda, [email-masked]<BR>
Date: 28 March 2000<P>

Gala-<BR>
Questions?  Guess I cannot take a pass because I missed the LAST ones!<BR>
<BR>
Love is, to me, far more than a subset of emotions (for most of them attend real love), more than a commitment, more than comfort, more than taking a lifetime to grow into the three words "I love you."  It is all of that, and more.  <BR>
Love is making a life together, the sweet kisses and the morning breath...  The perfumed finery and the bed head...  Breakfast, lunch, tea, dinner, and a midnight snack...  The sappy and the sublime...  <BR>
<BR>
And Love is when you accept yourself the way your lover sees you.<BR>
<BR>
I recognize as many forms of love in my life as there are people, for each relationship takes on a personality all its own.  I hate to categorize love by type, for it is far too special to circumscribe in any manner.  There are so many different types and levels of love that it is like a kaleidoscope gone mad.  Simply, though, there is love, and then there is LOVE (yes, just as you pointed out, Gala).  And in those to whom I have given a big piece of my heart and life, I can almost recognize the mark of what I have given them.  For it is special to them, as they are special to me.  But broken down to a finite level, love, to me, is much like the alchemy of old...  In this system, there were thought to be four elements - earth, air, water, and fire (yes, I know, for those of you who actually have seen "The Fifth Element," this is tedious!).  Anyway, the proper combination of these elements was supposed to transform (magically?) into Gold.  Simply put (metaphorically speaking, since alchemists never DID find that formula for real Gold), the four elements can be equated to the Heart, the Mind, the Spirit (soul), and the Body.  Love is the Gold you get with the proper combination of all four.  And repeating that combination as often as possible is the mark of a good life, particularly if you are able to create this kind of Gold with one or two people in as long-lasting a manner as humanly possible.<BR>
<BR>
And at the root of that creation is where the answer to the third question is to be found.  A deep and abiding love is something that must be built and rebuilt continually.  Tended to, much like a house or a garden...  There is an art to it, but it is mostly a craft (meaning it's easy and it's hard work).  Those I am most drawn to (IN LOVE with as set apart from other people I love) give me that which is  unexpected, yes, beginning with the grace of their love.  More than that, though, they stir within me all four elements of LOVE.  Friends can stir a couple, GOOD friends can make make three of the four, but only the "A.C.E." can put all four together in that magical way...<BR>
<BR>
k
<HR>
From: Galadrial60<BR>
Date: 28 March 2000<P>

And the elven queen did little suspect an alchemist in the midst of the Vale...<BR>
<BR>
          Good job Kevin!<BR>
<BR>
          Okay you guys----only two more days before the questions vanish from the viewer...don't all wait till the last minute---lest your deathless prose shall die aborning!<BR>
<BR>
<BR>
<BR>
                                            Gala<BR>
<BR>
<BR>
                                      
<HR>
From: Misti<BR>
Date: 28 March 2000<P>

1. Love is...my 19 year old cousin Holly calling her husband, Ryan, "Grouchy Bear" in the morning. Love is Holly waiting tables and going to school full-time and Ryan working at Wal-Mart and going to school full-time. Love is Holly and Ryan taking a marriage enrichment class at church and love is Holly and Ryan walking to the altar to pray together on Sunday morning.<BR>
   Love is my grandfather calling my 64 year old grandmother "Girl" and touching the hospital bracelets on her arm after she has had hip surgery and telling her that her arm looks swollen.<BR>
   Love is my sister Autumn and her boyfriend Jeff dancing to a Merle Haggard or George Strait song in Billy Bob's Texas in the Stockyards on a Saturday night.<BR>
   Love is reading sweet e-mail from someone who lives hundreds of miles away after coming home from a lousy date.<BR>
2. There are so many forms of love in my life that I can't count them all. There are the obvious forms...romantic, erotic, the love I feel for my family, the love I feel for Julie Kate (the daughter I placed for adoption), the love I feel for my friends. Then there is love for the simple things, like hearing a favorite song on the radio or eating bacon and cheese omelets and drinking coffee at IHOP at 4 a.m. after a night of dancing. I use the word "love" a lot to express my enthusiasm for various things. I love Las Vegas. I love good beer (not cheap beer! not light beer!). I love playing songs on the jukebox at Pizza Hut while waiting for my pizza. I love walking in the rain. I love "I Can't Tell You Why" by the Eagles. I love spending two quarters on a book of T.S. Eliot poetry at Goodwill. <BR>
3. I LOVE him 'cause he says he's so crazy about me that he has insomnia and he's been smoking cigarettes (and he's not a smoker)and he matches me in so many unbelievable ways and his e-mail and poems feed my soul and I'm smiling the whole time we talk on the phone. I could go on forever with this answer but I need to hop in the shower and get ready. You'll find more answers to this one in my poetry, anyway!<BR>
~misti, still bLiSsed out IN LOVE
<HR>
From: Galadrial<BR>
Date: 28 March 2000<P>

Cool Beans Misti---wonder who the source of light, heat, and happiness could be?<BR>
<BR>
<BR>
<BR>
                                  Thanks!<BR>
<BR>
                                       Gala
<HR>
From: mojave<BR>
Date: 28 March 2000<P>

Yes, love is complicated (hmm...a favorite word of mine), and never more so, I think, than when we are right in the middle of it. That's probably why this is a very difficult series of questions for me to answer right now. So this may only be a partial answer, but it's about all I can manage, I'm afraid.<BR>
<BR>
As for me, the person I LOVE quite simply is my life at the moment. How do I know? They make everything seem new to me; they make ordinary things seem like little miracles. They make me feel like I don't deserve them but assure me that I do--and I BELIEVE them. <BR>
<BR>
They make me think anything is possible. They make me feel every day like I do when I hear Janis Joplin singing 'Summertime' or Billie Holiday singing almost anything. They make me forget what I was thinking about before all I could think about was them...  <BR>
<BR>
Stuff like that.<BR>
<BR>
That's all. That's enough!<BR>
<BR>
mojave
<HR>
From: deevaa<BR>
Date: 28 March 2000<P>

ok... deevaa's short take on it all..<BR>
<BR>
Love is, well it is LOVE. It is the sparkle in your eye when you catch him smiling at you, it is the way he pulls you in tighter when you try to get out of bed, its the smile in your voice when you say his name...its feeling a part of someone even when you are apart, its the way your heart feels like its going to explode, its sharing, its laughter, its adoring and being adored, its being truthful, and open, and taken, and wanted and it hurts like hell.<BR>
<BR>
How many forms? there aren't enough words and there isn't enough ways....<BR>
<BR>
and number 3... well I don't qualify for that one. <BR>
<BR>
dee<BR>
<BR>

<HR>
From: Megs<BR>
Date: 28 March 2000<P>

Ok I have to take a stab...Gala you sparked a long prose piece in my head and I have been tossing this around.<BR>
There's poems a-comin' There's poems a-comin'...*giggles*<BR>
<BR>
1. I am learning now more and more what love is.  Love like everything else has its dark side and its light- I have seen love bring new life to a person and seen love abused stifle a person's soul.  Love to me is taking the time to learn a person...to appreciate the intricacies that make a pair a like and different.  <BR>
<BR>
2.  There are as many forms of love as there are rays of sun over the ocean...I heard that quote once and I believe it...Even my feelings toward the person I am "in love" with are varied...I love him as my best friend...I love him in a passionate way...I love him because I can invest 100% trust...I love him in that childlike way on the days you just need cuddled and comforted.  <BR>
And too Gala- I love you too Awwwwwwwww...<BR>
I would definitely answer this one along the lines of Misti...she said it as I would have.<BR>
<BR>
3.  I am in love and so certain of it that I am past the typical childlike demands and skirmishes of high school etc (well I am most of the time) I think I am growing into love as I grow up.<BR>
<BR>
Well I am trying to sound wise...but Misti, Gala, and Kev took most of my ideas (ya you think- what a cop out!!!)<BR>
And I love you guys too- the ones I have gotten to know have formed one of my many families- families of heart not blood. <BR>
<BR>
Awwwwwww Big Blender Hugs (((Hug)))<BR>
Megs
<HR>
From: Tanqueray Cowboy<BR>
Date: 28 March 2000<P>

"...Gala asks threse three questions, possibly in the interest of prompting inspiration, clarity, or focus."<BR>
<BR>
   Well, since you asked...<BR>
<BR>
   Love?  <BR>
   Love is the heart singing.  The tempo and melody will vary, but a song IS there and it's plainly audible to your inner self.<BR>
<BR>
   Kinds of Love?<BR>
   Just two kinds of Earthly Love:  (in no particular order) First,  platonic.  Family and really-just-friends.  Really-really-please-I-really-don't-ever-want-to-see-you-naked-Friends.  <BR>
   Second, everything Else.  <BR>
<BR>
   Emotional features?<BR>
   Assuming Romantic Love...  and certain degree of mutual Attraction...  I'd have to say Kindness.  She must be kind to me to win my favor, and kind to others to keep it.  Oh, and Humor!<BR>
<BR>
   Thanks for asking, Gala!  Best Wishes, All.<BR>
<BR>
tc<BR>

<HR>
From: Galadrial60<BR>
Date: 28 March 2000<P>

Tanq---<BR>
<BR>
       My mouth is hanging open about a yard...see, the reason my husband said that he married me was...my kindness.<BR>
He said it was so rare---and at first, I was embarassed. What kind of reason was that? It made me sound like an over grown girl scout..and made me want to wack him...What about my passion? My talent? (Oh yes Gala, very sure men chose their brides with meter in mind!) My cooking? Something---<BR>
socially acceptable----but he said the same thing you did.<BR>
I'll be danged...<BR>
<BR>
       In the last year, I've some to the conclusion that Chuck was in fact very wise. That was a dynamite reason to spend your whole life with someone.<BR>
<BR>
        And thanks everybody----I have truly enjoyed<BR>
and the thinking, and the insights...<BR>
<BR>
        Oh---and Kirk? Are you going to kill me for these pop quizes?<BR>
<BR>
<BR>
                                        Love Gala
<HR>
From: lanna<BR>
Date: 28 March 2000<P>

ok....figures I'm a bit behind everyone else on this.....but in answer to your questions gala....<BR>
<BR>
1)Love is really so many things to me.  Holding my niece for the first time, looking forward to holding my nephew.  It's looking up at the sky and knowing that he is seeing the same thing I am, even though he is so very far away.  It's the shock at seeing a phone bill, or the jump my heart does when I see his name, or think about him.  It's cherry garcia ice cream on a hot summer day, or a cold winter night.  It's seeing my younger brother make the same mistakes I did, and letting him, knowing he will be stronger for them, in the end.<BR>
<BR>
2)I'm in agreement with most of you, there are too many forms of love to count.  I see love in places I never would have thought to look, every day it seems.  The love I feel for my family, my friends.  I see a butterfly in spring and I tear up because it touches my heart so.  I see a stinking Folgers commercial at Christmastime and I run for the tissues.  How many types of love are there in my life?  Endless.<BR>
<BR>
3)The someone I LOVE in my life...what DOESN'T draw me to him.  His amazing capacity to make me smile, even after the crappiest day.  The amazing way he captured my heart, even before we've met face-to-face (16 days to go now).  The way he seems to understand what I am feeling, before he even hears what it is.  His truly brilliant talent for always having the right answer (in my opinion, anyway.)  There are a million and one things that I LOVE about him, but if I have to pick one thing, it would have to be the way he tells me everything will be ok, and I actually BELIEVE him.  <BR>
<BR>
I hope that's good enough for now, Gala...wow that took a lot out of me.  :)<BR>
<BR>
Happy LOVING everyone!
<HR>